[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.SetUsePalette

SetUsePalette - specifies whether a palette is to be used in painting the Image

## Declaration

Source position: fpimage.pp line 118

`protected procedure TFPCustomImage.SetUsePalette(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.